
.clear{	clear:both;}
.right{	float:right;}
.left{	float:left;}
ul { list-style:none;}
.active { color: #14ABDF; }
img { border:none;}

/*ＩＲニュース******************************************/

table.storage_list { width:100%;}
.irnews .storage_list  { width:96%;}
.tekiji { width:98px; background:url(../image/icon_tekiji.gif)  left 2px no-repeat; margin-right:5px; text-indent:-9999px;}
.tansin { width:98px; background:url(../image/icon_tansin.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.yuho { width:98px; background:url(../image/icon_houtei.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.lib { width:98px; background:url(../image/icon_lib.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.info { width:98px; background:url(../image/icon_news.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.ir { width:98px; background:url(../english/image/icon_ir.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.news { width:98px; background:url(../english/image/icon_news.gif) left 2px no-repeat; margin-right:5px; text-indent:-9999px; }
.storage_list_icon_pdf {
	background-image: url(../image/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:15px;
}
td.irtitle { text-align:left !important; }

ul#xj_documents { list-style:none; display:block; height:20px; overflow:hidden; margin-bottom:20px; }

#xj_documents li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding-left: 0;
    text-align: center;
	font-size:12px;
	
}

#xj_documents li.active a, #xj_documents li a:hover  {
    background-color: #14ABDF;
    
    color: #FFFFFF;
    text-decoration: none;
}

#xj_documents li a {
    background-color: #06C;
    
    color: #FFFFFF;
    display: block;
    margin-left: 1px;
    text-decoration: none;
    width: 100px;
	height:20px;
	line-height:1.5;
}
#xj-mainlist td.txt, #xj-mainlist td.bodytext { text-align:left!important;}
td.bodytext { text-align:left!important;}
#newsrelease #xj-mainlist td.txt { width:540px; text-align:left !important;}

/*ＩＲライブラリー****************************************/

.library{
	margin-left:10px;
	width:670px;
	font-size:12px;
	margin-bottom:20px;
}
.library .tit { padding-bottom:1em; text-align:left; overflow:hidden;}
.library .tit h3{
				font-size:14px;
				font-weight : bold;
				color: #004AA9;
				float:left;
				width:50%;
				margin-top:0;
				margin-bottom:0;
				}

.library .tit div{
	float:right;
	width:30%;
	/*margin-top:1em;*/
	text-align:right;
}

.library .pdf{
	text-align:right;
	white-space:nowrap;
	padding-left:5px;
	vertical-align:text-bottom;
}

.library .pdf img{
	margin-right:3px;
}

ul#xj_durations, #xj-select-year ul { margin-left:0; padding-left:0; clear:both; height:20px; overflow:hidden; margin-bottom:20px;}
ul#xj_durations, #xj-select-year ul { font-size:12px;}
ul#xj_durations li, #xj-select-year ul li { float:left; padding:5px; }
ul#xj_durations li, #xj-select-year ul li.link { color:#00F; }
.hover, #xj-select-year ul li.hover  {color:#dd1122; }
.active, #xj-select-year ul li.active a { color: #14ABDF; }

#xj-select-year ul li
.bodytext, .librarylist .bodytext { line-height: inherit; text-align:left; padding-left:0;}
.librarylist .bodytext { line-height:1.8; *line-height: 1.5; text-align:left;}

#xj-title { display:none;}
.pdfkb { width:9.5em;}
.libdate { width:9em;}
.txt { width:360px; text-align:left;}


.library_en {
    font-size: 12px;
    margin-bottom: 20px;
}

.library_en .tit { padding-bottom:1em; text-align:left;}

.library_en .tit h3{
				font-size:14px;
				font-weight : bold;
				color: #004AA9;
				float:left;
				width:50%;
				margin-top:0;
				margin-bottom:0;
				}
				
.library_en .tit div {
    float: right;
    text-align: right;
    width: 30%;
}				



/*ＩＲハイライト****************************************/

#highlight .left, #highlight .right{ width:300px; margin-bottom:20px;}
#highlight .right{ margin-right:40px;}


.XJSImage_Table{
	width:300px;
	margin:20px;
	font-size:12px;
}
/*
.XJSImage_Title{
	text-align:center;
	background:#DFEEF7;
}

.XJSImage_UnitL{
	text-align:right;
}

.XJSImage_Main{
	text-align:center;
}

.hl_table br{
	display:none;
}

.hl_table table{
	border-collapse:collapse;
	width:670px;
	margin-left:10px;
	padding:0;
}

.hl_table table tr td{
	font-size:12px;
	line-height:1.5;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
}

.xj_chart_title{
	padding-left:10px;
}

.xj_chart_header{
	background:#DFEEF7;
	text-align:center;
}

.xj_chart_td_last{
	width:100px;
	padding-right:5px;
}

.xj_chart_value_last{
	width:95px;
}*/

/*.xj_chart_title{
	width:200px;
}*/

.xj_chart_value_last{
	text-align:right;
}


/*#xj_table1_2 .xj_chart_title, 
#xj_table5_2 .xj_chart_title{
	width:220px;
}*/

/*
#xj_table3_2 .xj_chart_header_first, #xj_table3_2 .xj_chart_header, 
#xj_table4_2 .xj_chart_header_first, #xj_table4_2 .xj_chart_header, 
#xj_table7_6 .xj_chart_header_first, #xj_table7_6 .xj_chart_header, 
#xj_table5_2 .xj_chart_header_first, #xj_table5_2 .xj_chart_header, 
#xj_table5_2 .xj_chart_header_first, #xj_table5_2 .xj_chart_header{
	display:none;
}


#xj_table3_2 .xj_chart_title, #xj_table3_2 .xj_chart_value_last, 
#xj_table4_2 .xj_chart_title, #xj_table4_2 .xj_chart_value_last, 
#xj_table7_6 .xj_chart_title, #xj_table7_6 .xj_chart_value_last, 
#xj_table5_2 .xj_chart_title, #xj_table5_2 .xj_chart_value_last, 
#xj_table5_2 .xj_chart_title, #xj_table5_2 .xj_chart_value_last{
	_border-top:none;
}

*/

.xj_chart_table {
  border-top:1px solid #666;
  border-collapse:collapse;
  border-spacing:0px;
  font-size:12px;
}

.xj_chart_table_caption {
	text-align:right;
	
	
}

.xj_chart_table_caption_title {
	display:none;
}

.xj_chart_table_caption_unit {
	
}

.xj_chart_header_first {
  border-bottom:1px solid #666;
  background-color:#FFF;/*#C0C0C0;#E0FFFF;*/
}

.xj_chart_header {
  border-bottom:1px solid #666;
  text-align:right;
  background-color:#DFEEF7;/*#C0C0C0;#E0FFFF;*/
}

.xj_chart_title {
  font-size:10pt;
  width:100px;
  border-bottom:1px solid #666;
}

.xj_chart_unit {
  display:block;
}

.xj_chart_q {
  width:30px;
  border-bottom:1px solid gray;
  text-align:right;
  background-color:#DFEEF7;
}

.xj_chart_q_last {
  width:30px;
  border-bottom:1px solid #666;
  text-align:right;
  background-color:#DFEEF7;
}

.xj_chart_value {
  width:80px;
  border-bottom:1px solid gray;
  text-align:right;
}

.xj_chart_value_last {
  width:80px;
  border-bottom:1px solid #666;
  text-align:right;
}

.xj_chart_td_last {
	background-color: #CCD9FB;
	
}

.xj_chart_value_last.xj_chart_td_last { width:85px !important;}

.xj_chart_no_value {
  /*
  width:100px;
  border-bottom:1px solid gray;
  border-right:1px solid gray;
  */
  text-align:center;
}

/********* IMAGE **********/

.XJSImage_Table {
  /*border:1px solid gray;*/
}

.XJSImage_Title {
  text-align:center;
  /*background-color:#CAE3BF;*/
  padding:2px;
  background: #DFEEF7;
  
}

.XJSImage_UnitL {
  text-align:right;
  font-size:85%;
  padding:3px;
}

.XJSImage_UnitR {
  text-align:right;
  font-size:90%;
}

.XJSImage_Main {
	text-align:center;

}


.Page_Title {
  text-align:left;
  /*background-color:#CAE3BF;*/
  /*padding:5px;*/
  border-bottom:1px solid #000000;
  margin-bottom:15px;
}

.Image_Layout {
  float:left;
  padding:0px 18px;
}


/*.xj_chart_header_first, .xj_chart_header, .xj_chart_header_last, #xj_table1_2 br, #xj_table3_2 br, #xj_table4_2 br, #xj_table7_6 br, #xj_table5_2 br, #xj_table6_2 br, #xj_table11_2 br, #xj_table10_2 br, #xj_table13_2 br, #xj_table12_2 br{ display:none;}

:root *> #highlight #xj_table1_2 td.xj_chart_header_first, :root *> #highlight #xj_table1_2 td.xj_chart_header, :root *> #highlight #xj_table1_2 td.xj_chart_header_last, :root *> #highlight2 #xj_table5_2 td.xj_chart_header_first, :root *> #highlight2 #xj_table5_2 td.xj_chart_header, :root *> #highlight2 #xj_table5_2 td.xj_chart_header_last { display: table-cell;}

:root *> #highlight3 #xj_table10_2 td.xj_chart_header, :root *> #highlight2 #xj_table10_2 td.xj_chart_header_last { display: table-cell;}


#highlight #xj_table1_2 td.xj_chart_header_first, #highlight #xj_table1_2 td.xj_chart_header, #highlight #xj_table1_2 td.xj_chart_header_last, #highlight2 #xj_table5_2 td.xj_chart_header_first, #highlight2 #xj_table5_2 td.xj_chart_header, #highlight2 #xj_table5_2 td.xj_chart_header_last , #highlight3 #xj_table10_2 td.xj_chart_header_first, #highlight3 #xj_table10_2 td.xj_chart_header, #highlight3 #xj_table10_2 td.xj_chart_header_last { display: block; }


*/


.xj_chart_table_caption_unit{ display:none;}
.xj_chart_header_first, .xj_chart_title { width:auto;}
#highlight3 .xj_chart_header_first, .xj_chart_title { width: auto;}
/*.xj_chart_table { margin-left:20px; margin-right:20px; width:660px;border-collapse: collapse!important;}*/
.xj_chart_title .xj_chart_unit { font-size:11px; display:block; float:right; padding-top:2px; width:90px;}
.xj_chart_table td { padding-right:5px;border-collapse: collapse!important; vertical-align:middle;}
 #xj_table9_6 .xj_chart_title, #xj_table9_6 .xj_chart_value_last,  #xj_table7_6 .xj_chart_title, #xj_table7_6 .xj_chart_value_last, #xj_table13_2 .xj_chart_title, #xj_table13_2 .xj_chart_value_last { border-bottom:2px solid #666;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .xj_chart_title, .xj_chart_value_last  { border-bottom:2px solid #666;  }

}

.cap { font-size:80%;}